﻿/* CSS Document */
#footer{border-top:3px solid #2e57b0; padding-bottom: 30px;background:#f8f8f8;  }
.footer-1{ margin: 0 auto;}
.foot-1{  margin: 20px auto;}


.foot-1 li{float: left;font-size: 15px; }
.foot-1 a{padding: 0 2px;}

@media(min-width:400px) {
.foot-1{ width: 400px;}
.foot-1 li{ background: url(/cms/templates/430517528088460000/images/icon-26.jpg) no-repeat right center; }
.foot-1 a{padding: 0 10px;}
}


.dzjg{float: left;}
.foot{float:left;padding-left:80px;font-size: 15px;line-height: 30px;}
@media(min-width:1380px) {
.footer-1{width: 1200px;}

}
@media(min-width:1200px) and (max-width: 1379px) {
.footer-1{width: 1180px;}

}
@media(min-width:993px) and (max-width: 1199px) {
.foot{padding-left:20px;}
}
@media(max-width:992px) {
.foot{ padding:0; }

}
.jc{float:left;margin-left:10px;margin-top:10px;}
